/**
 * Compiles src and returns a function that executes src on a target object.
 * The compiled function is cached under compile.cache[src] to speed up further calls.
 *
 * param {string} src
 * returns {function}
 */
export declare function compile(src: any, lexerOptions?: any): any;
export declare namespace compile {
    var cache: object;
}
